<div style="height:40px;">
	Update nomor Daftar<br />
	Masukkan nomor aju dan nomor daftar
	<br />
	Click 'Submit' Jika Anda Telah Yakin
	<br />
</div>
<br />
<table>
	<tr>
	<td>Nomor AJU</td>
	<td>:
	</td>
	<td><input type="text" id="NOMOR_AJU" value="<?php echo  $NOMOR_AJU; ?>"/></td>
	</tr>

	<tr>
	<td>Nomor Daftar</td>
	<td>:
	</td>
	<td><input type="text" id="NOMOR_DAFTAR" value="<?php echo  $NOMOR_DAFTAR; ?>"/></td>
	</tr>
	<tr>
	<td>Tanggal Daftar</td>
	<td>:</td>
	<td><input type="text" id='TANGGAL_DAFTAR' value="<?php echo  $TANGGAL_DAFTAR; ?>"   /></td>
	</tr>
	
</table>
<br />

<input type="hidden" id="id_header" value="<?php echo $id_header ?>" />
<button id="btnsimpandataapprov">SUBMIT</button>
<br />
<script type="text/javascript">
    
    $(document).ready(function(){
		$( "#TANGGAL_DAFTAR" ).datepicker({ dateFormat: 'mm/dd/yy' });
	 
		$("#btnsimpandataapprov").button().click(function(){
			var form_data = {
				id_header:$("#id_header").val(),
				NOMOR_AJU:$("#NOMOR_AJU").val(),
				NOMOR_DAFTAR:$("#NOMOR_DAFTAR").val(),
				TANGGAL_DAFTAR: getValueDate($("#TANGGAL_DAFTAR"),'yymmdd')
			};
			
			$.ajax({
				url : "<?php echo base_url().'pasi_ceisa_bc_in_new/ct_pasi_ceisa_bc_in_save/save_nomor_daftar'; ?>",
				type : 'POST',
				dataType: 'json',
				data : form_data,
				success: function(msg){
					if (msg.valid){
									alert(msg.stsmsg);   
									
								} else { alert(msg.stsno+msg.stsmsg);  }
				},
			});
			
				
			
		});
		
		
		
	});
		  	
</script>



	
	